dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.TIKILOUNGE, DrinkType.UMBRELLA, MusicType.HAWAIIAN);

levelSelection = SManager:GenerateSelection();
levelSummary = "I've had more requests for Hawaiian nights!  Let's hit the beach!"